@font-face {
    font-family: 'Lindua';
    src: url('../font/Lindua.ttf') format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Century Gothic';
    src: url(../font/ufontscomcentury-gothic.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

*{
    font-family: 'Century Gothic';
}

body, html{
    margin:0;
    padding:0;
}

body{
    margin: 70px 5px 50px 5px;
    display: grid;
}

h1{
    padding: 20px 0;
    width: 100%;
    margin:0;
    text-align: center;
    background-color: #f6f6f6;
}

[class*=" icon-"].input, [class^=icon-].input {
    margin-top: 21px;
    margin-left: 20px;
    font-size: 42px;
    float: left;
    padding: 0;
    cursor: pointer
}

[class*=" icon-"].image, [class^=icon-].image {
    font-size: 42px;
    cursor: pointer
}

[class*=" icon-"], [class^=icon-] {
    font-family: Lindua !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 28px;
    padding: 11px 5px;
    color: #3B3B39;
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    font-feature-settings: "liga";
    -webkit-font-variant-ligatures: discretionary-ligatures;
    font-variant-ligatures: discretionary-ligatures;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

/** Formular**/
.form input, .form select, .formular input, .formular select, .form_edit_test input, .form_edit_test select {
    border: 0;
    height: 50px;
    margin-top: 20px;
    display: inline-block;
    width: 300px;
    border-bottom: 2px solid rgba(140, 140, 140, .4)
}

.formular input, .formular select {
    background-color: #ffffff;
}

.formular.absolute .element {
    width: 100% !important;
}

.formular {
    width: calc(100% - 40px);
    background-color: #ffffff !important;
    display: inline-block;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 1px 6px rgba(35, 31, 32, .28);
}

.formular select{
    margin-left:10px;
}
.formular input, .formular select, .form_edit_test input, .form_edit_test select {
    border-bottom: 1px solid #ddd;
}

.formular .element {
    height: 80px;
    float: left;
    width: calc(100% / 3);
    display: inline-block;
}

.formular .element:last-child {
    width: 100% !important;
}

.formular input, .formular select, .form_edit_test input, .form_edit_test select {
    width: 100%;
}

.formular .input_special {
    width: calc(100% - 80px);
    margin: 3px 0 0 0 !important;
}

.formular .input_special input {
    width: 100% !important;
}

@media screen and (max-width: 1100px) and (min-width: 700px) {
    .formular .element {
        height: 80px;
        float: left;
        width: calc(100% / 2);
        display: inline-block;
    }
}

@media screen and (max-width: 700px) and (min-width: 320px) {
    .formular .element {
        height: 80px;
        float: left;
        width: calc(100% / 1);
        display: inline-block;
    }
}

/**footer**/
footer {
    position: fixed;
    width: 100%;
    height: 50px;
    bottom: 0;
    left: 0;
    background-color: #f9f9f9;
    box-shadow: 0 -1px 6px 0 #d8d8d8;
}
footer a{
    text-decoration: none;
    float:left;
    color:black;
}
footer .active > i{
   color:dodgerblue;
}

footer a i:first-child{
    font-size: 20px;
    width:50px;
    padding: 5px 0 0 0;
    margin: 0;
}
footer a i:last-child{
    font-style: normal;
}
footer i{
     display:block;
    text-align: center;
 }

footer p{
    margin:  0 calc(100% / 8 - 28px) ;
    display: inline-block;
    padding: 0;
}

.info{
    margin:50px auto 0 auto;
    border-spacing:0;
    padding:0 5px;
    border-collapse: collapse;
}
.info td{
  min-width:150px;
    max-width:500px;
  height:50px;
    border-bottom: 1px solid #f5f5f5;
}
.info tr:last-child td{
    border-bottom: none;
}

.info tr td:first-child{
    font-weight: bold;
}

.info a{
color:blue;	
}
.info a:hover{
text-decoration:underline;	
}

/**header**/
header p{
    margin:0;
    float:left
}

header a{
    text-decoration: none;
    float:left;
    color:black;
}

header{
    position: fixed;
    width: calc(100%);
    height: 50px;
    top: 0;
    left: 0;
    background-color: #f9f9f9;
    box-shadow: 5px -2px 4px 2px #d8d8d8;
}

header a i:first-child{
}

header i{
    display:block;
    text-align: center;
}

header p{
    display: inline-block;
    padding: 0;
}

header p:first-child{
    font-size:32px;
    margin:5px;
}
header p:last-child{
   float:right;
    font-weight: bold;
}

/**Logout **/
#logout{
    margin:50px auto;

}

#login form {
    width: 100%;
    height: 100%;
    position: absolute
}

#login {
    clear: both;
    border-radius: 5px;
    width: 600px;
    height: 320px;
    position: absolute;
    top: 160px;
    left: calc(50% - 300px);
    background-color: #fff;
    box-shadow: 0 1px 6px rgba(35, 31, 32, .28)
}

.input_special {
    display: inline-block;
    position: relative;
    width: 60%;
    margin: 10px 20%
}

#login input[type=password], #login input[type=text] {
    width: 100% !important;
    height: 44px;
    background-color: transparent;
    border: 0;
    padding-left: 45px !important;
    border-bottom: 2px solid #3B3B39
}



#login h2 {
    text-align: left;
    padding: 0;
    margin: 15px
}

#login .error, #selection .error {
    margin-top: 0
}

#login .input_special .icon {
    top: 12.5px;
    width: 48px;
    height: 48px;
    font-size: 48px;
    color: #3B3B39;
    left: 0;
    padding: 0;
    transition: .2s all linear;
    cursor: text
}

#login .input_special .icon::before {
    text-align: center
}

#login .input_special label {
    position: absolute;
    top: 30px;
    left: 35px;
    font-size: 12px;
    color: #000;
    transition: .2s all linear;
    cursor: text
}

#login .input_special.active label:nth-child(2) {
    top: 10px;
    font-size: 9px;
    opacity: .8;
    color: #3B3B39;
    background-color: transparent !important
}

@media screen and (min-device-width: 320px) and (max-device-width: 600px) {
    #login {
        clear: both;
        width: 100%;
        height: 320px;
        position: absolute;
        top: unset;
        left: unset;
        background-color: transparent;
        box-shadow: none
    }

    #login input[type=password], #login input[type=text] {
        width: 80% !important
    }

    .input_special {
        display: inline-block;
        position: relative;
        width: 80%;
        margin: 10px 10%
    }
}
.form .input_special {
    margin: 3px 0 0 10px
}

.form .input_special input {
    width: 300px !important
}

.input_special {
    display: inline-block;
    position: relative;
    width: 240px;
    margin: 10px 10%
}

.input_special input {
    width: 240px !important;
    transition: .2s all linear;
    text-align: left !important;
    padding: 15px 0 0 !important;
    margin: 0 0 0 10px !important
}

.backgrundhl, .done, .edit_test input, .false, .note, .overSelect, .page_result td {
    text-align: center
}

.input_special label {
    position: absolute;
    top: 30px;
    left: 0;
    font-size: 12px;
    color: #000;
    transition: .2s all linear;
    cursor: text
}

.input_special.active {
    background-color: transparent
}

.input_special.active input {
    padding-left: 15px;
    background-color: transparent !important
}

.input_special.active label {
    top: 10px;
    font-size: 9px;
    opacity: .8;
    background-color: transparent !important
}

.impressum {
    max-width: 80%;
    margin: 0 auto;
    text-align: left;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.impressum ul {
    width:100%;
}

.impressum ul li{
    width:100%;
    text-align: justify;
}
.impressum h2{
    text-align:left;
}

.impressum p , .impressum ul {
    text-align: justify;
    margin:10px 0;
}

.info_login a {
    margin-left: 10px;
}
.info_login {
    display: block;
    padding: 0 5px;
}
#login a {
    font-size: 12px;
    bottom: -3px;
    position: relative;
}
.info_login a:hover {
    color: #000 !important;
    text-decoration: underline
}
@font-face {
    font-family: 'Century Gothic';
    src: url(../fonts/ufontscomcentury-gothic.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

* {
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    -moz-appearance: none;
    border: none;
    border-radius: 0;
    -webkit-tap-highlight-color: transparent;
    text-shadow: none;
    -webkit-appearance: none;
    outline: 0;
    background-color: transparent
}

.dropdown-menu a [class^="icon-"], .dropdown-menu a [class*=" icon-"] {
    margin-left: 20px;
    margin-top: 0;
    margin-right: 10px;
}

.dropdown-menu a {
    line-height: 3;
    text-align: left !important;
}


.impressum {
    max-width: 80%;
    margin: 0 auto;
    text-align: left;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.impressum ul {
    width:100%;
}

.impressum ul li{
    width:100%;
    text-align: justify;
}
.impressum h2{
    text-align:left;
}

.impressum p , .impressum ul {
    text-align: justify;
    margin:10px 0;
}


.info_login a {
    margin-left: 10px;
}
.info_login {
    display: block;
    padding: 0 5px;
}
#login a, #selection a {
    font-size: 12px;
    bottom: -3px;
    position: relative;
}

.info_login a:hover {
    color: #000 !important;
    text-decoration: underline
}

#top, header, header h2 {
    padding-top: 10px
}

h1, h2, h3, h4, h5, h6 {
    color: #3B3B39;
    text-align: center
}

a {
    color: #000;
    text-decoration: none
}

a, button {
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -webkit-transition: all .4s;
    transition: all .4s
}

html {
    min-height: 100%;
    background-color: #ffffff
}


header h2 {
    display: inline-block;
    margin: 0;
    padding-left: 10px
}

header img {
    height: 30px;
    margin: 10px;
    float: left
}

header {
    top: 0;
    margin: 0 auto;
    background-color: #fff;
    z-index: 9998;
    padding:0;
    height: 50px;
    box-shadow: 0 1px 6px rgba(35, 31, 32, .28)
}

.error {
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: transparent !important;
    display: inline
}

#inp_search {
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: #f7f7f7;
    height: 50px;
    padding: 0 10px;
    min-width: 250px;
    border: none;
    display: none;
}

.circle {
    position: fixed;
    right: 5px;
    bottom: 80px;
    box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.24);
    padding: 11px !important;
    border-radius: 50px;
    height: 50px !important;
    font-size: 28px !important;
    width: 50px !important;
}

i[class^="icon-"].menu-icon {
    font-size: 54px;
    margin-top: 44px;
    display: block;
    margin-bottom: 44px;
}

#new, #tneu {
    z-index: 99999999
}

#new, #status {
    width: 100%;
    height: 100%;
    display: none;
    left: 0
}

#menu, #top {
    z-index: 99;
    bottom: 0
}

#status {
    margin: 0;
    padding: 0;
    line-height: 3;
    z-index: 100000;
    position: relative;
    color: #FFF
}

#new {
    margin-top:50px;
    top: 0;
    z-index: 999;
    position: fixed;
    background-color: #FFF
}

#close {
    float: right;
    margin:15px;
    width: 24px;
    padding: 5px;
    border-radius: 20px;
    height: 24px;
    font-size: 24px;
    color: red
}

#close:hover {
    color: #ffffff !important;
    background-color: red
}

#noscript {
    top: 0;
    left: 0;
    background-color: #ffffff;
    position: fixed;
    text-align: justify-all;
    width: 100%;
    height: 100%;

    z-index: 9999999999999999999999999999999999999999999999999999999999999999999999999999999;
}

#noscript h1 {
    margin-top: 10%;
}

#noscript p {
    width: 300px;
    margin: 0 auto;
}

#noscript a {
    font-weight: bolt;
}

::-moz-selection {
    background-color: #e6d2aa;
    color: #000;
    text-shadow: none
}

::selection {
    background-color: #f95f62;
    color: #fff;
    padding: 2px;
    margin: 20px
}

::-webkit-scrollbar {
    width: 10px;
    background: transparent
}

::-webkit-scrollbar-thumb {
    background-color: #f95f62
}

input[type=date] {
    background-color: transparent;
    line-height: 4
}

input[type=date]::-webkit-inner-spin-button, input[type=number]::-webkit-inner-spin-button, input[type=time]::-webkit-inner-spin-button {
    display: none
}

input[type=date]::-webkit-clear-button, input[type=time]::-webkit-clear-button {
    font-size: 18px;
    height: 30px;
    right: 5px;
    margin-right: 0;
    cursor: pointer
}

input[type=date]::-webkit-calendar-picker-indicator {
    margin-top: 3px;
    font-size: 18px;
    cursor: pointer
}

input[type=date]::-webkit-calendar-picker-indicator:hover {
    background-color: #fff;
    color: #e6d285
}

input {
    cursor: text;
    -webkit-appearance: none !important;
    -moz-appearance: none !important
}

input:-webkit-autofill, input:-webkit-autofill:focus, input:-webkit-autofill:hover {
    background-color: transparent !important
}

input:-webkit-autofill {
    box-shadow: 0 0 0 1000px #fff inset
}

.backgrundhl a {
    box-shadow: 0 1px 6px rgba(35, 31, 32, .28)
}

.titel {
    margin: 5px auto 20px;
    padding-top: 20px;
    color: #3B3B39;
    text-align: center
}

.form .input_special {
    margin: 3px 0 0 10px
}

.form .input_special input {
    width: 300px !important
}

.input_special {
    display: inline-block;
    position: relative;
    width: 240px;
    margin: 10px 10%
}


.backgrundhl, .done, .edit_test input, .false, .note, .overSelect, .page_result td {
    text-align: center
}

.input_special label {
    position: absolute;
    top: 30px;
    left: 0;
    font-size: 12px;
    color: #000;
    transition: .2s all linear;
    cursor: text
}

.input_special.active {
    background-color: transparent
}


.backgrundhl a {
    height: 190px;
    width: 12.5%;
    float: left;
    margin: 1%;
    display: inline-block;
    background-color: #fff
}

.backgrundhl a p, .backgrundhl a:hover {
    background-color: #f0f0f0
}

.backgrundhl a p {
    padding: 10px 0 0;
    margin: -15px 0 0;
    height: 31px
}

svg {
    margin-top: 30px;
    width: 100px;
    height: 130px
}

.backgrundhl a:hover p {
    color: #000;
    background-color: #fff
}

.backgrundhl {
    min-height: 200px;
    height: auto
}

section {
    width: 80%;
    margin: 0 auto;
    padding: 0
}

label {
    margin-left: 10px;
    z-index: 0
}

input[type=checkbox], input[type=radio] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden;
    padding: 0;
    display: none !Important;
    width: 1px
}

.right {
    float: right
}

input[type=checkbox]:active + label:before, input[type=radio]:active + label:before {
    -webkit-filter: brightness(.2);
    filter: brightness(.2)
}

input[type=checkbox] + label, input[type=radio] + label {
    position: relative;
    padding-left: 2em;
    vertical-align: middle;
    -webkit-user-select: none;
    margin-left: 25%;
    -moz-user-select: none;
    -ms-user-select: none
}

input[type=checkbox] + label:before, input[type=radio] + label:before {
    box-sizing: content-box;
    content: '';
    color: #274a5c;
    position: absolute;
    top: 50%;
    left: 0;
    width: 14px;
    height: 14px;
    margin-top: -9px;
    border: 2px solid grey;
    text-align: center
}

input[type=checkbox] + label:after, input[type=radio] + label:after {
    box-sizing: content-box;
    content: '';
    background-color: #274a5c;
    position: absolute;
    top: 50%;
    left: 4px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: -webkit-transform .2s ease-out;
    transition: -webkit-transform .2s ease-out
}

input[type=checkbox] + label:after {
    background-color: transparent;
    top: 50%;
    left: 4px;
    width: 8px;
    height: 3px;
    margin-top: -4px;
    border-style: solid;
    border-color: #274a5c;
    border-width: 0 0 3px 3px;
    -webkit-border-image: none;
    -o-border-image: none;
    border-image: none;
    -webkit-transform: rotate(-45deg) scale(0);
    transform: rotate(-45deg) scale(0);
    -webkit-transition: none;
    transition: none
}

input[type=radio]:checked + label:before {
    -webkit-animation: borderscale .3s ease-in;
    animation: borderscale .3s ease-in;
    background-color: #fff
}

input[type=radio]:checked + label:after {
    -webkit-transform: scale(1);
    transform: scale(1)
}

input[type=radio] + label:after, input[type=radio] + label:before {
    border-radius: 50%
}

input[type=checkbox]:checked + label:before {
    -webkit-animation: borderscale .2s ease-in;
    animation: borderscale .2s ease-in
}

input[type=checkbox]:checked + label:after {
    content: '';
    -webkit-transition: -webkit-transform .2s ease-out;
    transition: -webkit-transform .2s ease-out;
    -webkit-transform: rotate(-45deg) scale(1);
    transform: rotate(-45deg) scale(1)
}

#sortable li:before, .dropdown-menu li:before, .info-list li:before, .slider:before {
    content: ""
}

input[type=range] {
    border: none !important;
    cursor: pointer
}

input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 10px;
    background: #ddd;
    border: none;
    border-radius: 0
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: #daa520;
    margin-top: -10.3px
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc
}

.edit input[type=text]:disabled, .note.visible a {
    background-color: #fff
}

.logo {
    background-image: url(../images/logo.png);
    background-size: 58px 58px;
    background-repeat: no-repeat;
    padding-top: 40px;
    width: 58px;
    height: 58px;
    margin-top: 15px;
    margin-right: 15px
}

.logo_404 {
    width: 190px
}

.md-scroll-mask {
    position: initial
}

#button, .arrow {
    position: relative
}

.done, .false, .note {
    width: calc(100% - 6px);
    margin-top: 1px;
    padding: 10px 0;
    top: 50px
}

.arrow {
    bottom: 248px;
    left: 0;
    position: absolute;
    border-left: 150px solid transparent;
    border-right: 150px solid transparent;
    border-top: 20px solid rgba(255, 0, 25, .3)
}

.note.visible {
    display: block !important
}

#button, #button span, #menu {
    display: block
}

.note.visible a {
    padding: 10px 20px;
    color: #274a5c;
    margin: 20px auto;
    width: 100px;
    display: block
}

#tneu, #top, .c_search {
    display: none
}

.note.visible a:hover {
    color: #fff;
    background-color: #274a5c
}

.false, .false_course {
    background-color: rgba(249, 95, 98, .29);
    border-left: 6px solid #F95F62
}

.done {
    background-color: rgba(158, 209, 135, .29);
    border-left: 6px solid #9ED187
}

.note {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3
}

.red {
    color: #F95F62
}

.orange {
    color: orange
}

#top {
    right: 0;
    color: #274a5c;
    margin: 0;
    padding: 0;
    height: 60px;
    width: 60px;
    font-size: 40px;
    background-color: transparent;
    border: 3px solid #274a5c;
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none
}

#menu {
    line-height: 3;
    color: #000;
    width: 80px;
    font-size: 20px;
    padding-top: 10px;
    left: 0;
    background-color: #bbb
}

#tneu {
    padding-top: 20px;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: #FFF
}




.close {
    position: fixed;
    top: 2%;
    right: 2%;
    width: 33px;
    height: 33px;
    font-size: 28px;
    color: red
}

.close:hover {
    color: #FFF;
    background-color: red
}

.c_search h2 {
    margin: 0
}

input:checked + .slider {
    background-color: #50D050
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3
}

.important, .overSelect {
    box-shadow: 0 1px 6px rgba(35, 31, 32, .28)
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px)
}

.selectBox {
    position: relative;
    width: 320px;
    margin: 0 auto
}

.selectBox select {
    width: 100%;
    font-weight: 700
}

.overSelect {
    width: 320px;
    margin: 0;
    padding: 0;
    height: 50px;
    line-height: 3
}

#checkboxes {
    margin: 0 auto;
    display: block;
    height: 200px;
    z-index: 9999999;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 319px;
    border: 1px solid #dadada
}

p.element-trainer:hover {
    background-color: #1e90ff !important
}

.element-swimmer, .element-trainer {
    display: inline-block;
    height: 30px;
    line-height: 2;
    padding: 0 5px 0 0;
    margin: 2px;
    font-size: 14px;
    text-align: left;
    width: 298px
}

.important {
    width: 500px;
    margin: 100px auto 10px;
    display: block;
    padding: 40px;
    background-color: #fff
}

.hidden {
    display: none !important
}


::-moz-progress-bar, ::-webkit-progress-bar {
    background-color: #eee;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .25) inset
}

::-moz-progress-bar {
    background-image: -webkit-linear-gradient(-45deg, transparent 33%, rgba(0, 0, 0, .1) 33%, rgba(0, 0, 0, .1) 66%, transparent 66%), -webkit-linear-gradient(top, rgba(255, 255, 255, .25), rgba(0, 0, 0, .25)), -webkit-linear-gradient(left, #09c, #f44);
    background-size: 35px 20px, 100% 100%, 100% 100%
}

::-webkit-progress-value {
    background-image: -webkit-linear-gradient(-45deg, transparent 33%, rgba(0, 0, 0, .1) 33%, rgba(0, 0, 0, .1) 66%, transparent 66%), -webkit-linear-gradient(top, rgba(255, 255, 255, .25), rgba(0, 0, 0, .25)), -webkit-linear-gradient(left, #09c, #f44);
    background-size: 35px 20px, 100% 100%, 100% 100%
}

input[type=submit]:hover {
    color: #000;
    background-color: #999
}

.icon.input {
    margin-top: 19px;
    margin-left: 20px;
    font-size: 42px
}

.icon_settings {
    font-size: 58px
}

.icon {
    width: 28px;
    height: 28px;
    float: left;
    text-align: center;
    overflow: hidden;
    font-size: 36px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    background-color: transparent
}

#profileMenu {
    padding: 0;
    margin: 0;
    height: 45px;
    text-align: center;
    line-height: 45px;
    font-weight: 700;
    font-size: 26px
}

.dropdown-menu {
    margin-right: 5px;
    margin-top: 2.5px;
    padding: 0;
    float: right;
    background-color: #026873;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, .07) 50%, transparent 50%), linear-gradient(90deg, rgba(255, 255, 255, .13) 50%, transparent 50%), linear-gradient(90deg, transparent 50%, rgba(255, 255, 255, .17) 50%), linear-gradient(90deg, transparent 50%, rgba(255, 255, 255, .19) 50%);
    background-size: 13px, 29px, 37px, 53px;
    border-radius: 50px;
    height: 45px;
    width: 45px
}

.dropdown-menu ul, .info-list ul {
    box-shadow: 0 1px 6px rgba(35, 31, 32, .28);
    background: #fff;
    z-index: 9999999999999999999999;
    position: relative;
    float: right;
    list-style: none !important;
    margin: 0;
    display: none;
    width: 200px;
    position: relative
}

.dropdown-menu li, .info-list li {
    list-style: none !important;
    font-size: .8rem;
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: center;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -webkit-transition: all .4s;
    transition: all .4s
}

.dropdown-menu li:hover, .info-list li:hover {
    background-color: #f0f0f0
}

.dropdown-menu a, .false_course a {
    text-align: center;
    padding: 15px 0;
    text-decoration: none;
    margin: 0;
    display: inline-block;
    width: 100%;
    font-size: 16px
}

.dropdown-menu a:hover, .false_course a:hover {
    color: #000
}

.button.save, .button.save:hover {
    width: 80% !important;
    margin-top: -2px
}

.b_save, #send_mail {
    margin: 0 !important;
    background-color: transparent;
    border-radius: 5px;
    width: 75% !important;
    margin-right: 5% !important
}

.b_delete, .b_save {
    height: 44px !important;
    display: block !important;
    line-height: 2.5;
    cursor: pointer;
}

.center {
    margin: 0 auto;
    text-align: center;
}

a.button-org {
    line-height: 2.5;
    text-align: center;
}
.button-org {
    cursor:pointer;
    height: 44px;
    width: 150px;
    border: none;
    margin: 30px auto;
    display: block;
    background-color: #026873;
    color: #ffffff;
    border-radius: 5px;
}

/* Overline From Center */
.button-org,.b_save,.b_delete {
    display: block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
}
.button-org:before,.b_save:before ,.b_delete:before  {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    background: #adadad;
    height: 4px;
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


.button-org:hover:before, .button-org:focus:before, .button-org:active:before, .b_save:hover:before, .b_save-org:focus:before, .b_save:active:before, .b_delete:hover:before, .b_delete:focus:before, .b_delete:active:before {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.b_save {
    margin-right: 10%;
}

.b_delete, .b_save {
    width: 70% !important;
    height: 44px !important;
    display: inline-block !important;
    border: none !important;
    line-height: 2.5;
    padding: 0;
    float: left;
    border-radius: 5px;
}

.b_delete, .b_save {
    height: 44px !important;
    display: block !important;
    line-height: 2.5;
    cursor: pointer;
}

.b_delete:before{
    background: #ff9486;
}
.b_delete {
    background-color: red !important;
    color: #fff !important;
    width: 20% !important;
    margin: 0 !important
}


.settings input, .settings select {
    border: 0;
    border-bottom: 2px solid rgba(140, 140, 140, .4);
    height: 50px;
    margin-bottom: 20px;
    display: inline-block
}

.form input, .form select {
    border: 0;
    height: 50px;
    margin-top: 20px;
    width: 300px;
    border-bottom: 2px solid rgba(140, 140, 140, .4)
}



.form {
    width: 400px;
    margin: 0 auto
}

.form2 {
    width: 100%;
    margin: 0 auto
}


.form2 .div_table tr td,.form2 .div_table tr th {
    width:33%;
    height:35px
}
.form2 textarea {
    height: 100%;
    width: 96%;
    padding: 2%;
    box-shadow: none;
    margin: 0;
    background-color: lightgoldenrodyellow;
    border:0;
    border-bottom: 2px solid black;
}
.form input[type=submit] {
    height: 44px;
    width: 150px;
    border: none;
    background-color: transparent;
    box-shadow: 0 1px 6px rgb(161, 161, 161);
    border-radius: 5px
}

.form input[type=submit]:hover {
    box-shadow: 0 1px 12px rgb(75, 75, 75)
}

.slideout-menu .slideout-menu-toggle, .slideout_menu_edit_programm .slideout-menu-toggle {
    position: absolute;
    top: 12px;
    right: 10px;
    display: inline-block;
    padding: 7px 11px;
    font-weight: 700;
    line-height: 1;
    background: #fff;
    color: red;
    text-decoration: none;
    vertical-align: top
}

.slideout-menu .slideout-menu-toggle:hover, .slideout_menu_edit_programm .slideout-menu-toggle:hover {
    background: red;
    color: #fff
}

.slideout-menu, .slideout_menu_edit_programm {
    margin: 0 auto;
    position: fixed;
    overflow: auto;
    height: 100%;
    background: #fff;
    z-index: 9999;
    top: 0
}

.slideout-menu {
    left: -100%;
    width: 100%;
    color: #000
}

.slideout_menu_edit_programm {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2);
    left: -400px;
    width: 400px;
    color: #000;
    overflow-x: hidden !important
}

.slideout-menu h3, .slideout_menu_edit_programm h3 {
    position: relative;
    padding: 12px 10px;
    color: #000;
    font-size: 1.2em;
    font-weight: 400
}

header .slideout-menu-toggle {
    font-size: 36px;
    text-align: center;
    width: 50px;
    display: inline-block;
    height: 50px
}

header .slideout-menu-toggle:hover {
    margin: 9px 0 0 10px;
    -moz-transform: rotate(900deg);
    -webkit-transform: rotate(900deg);
    -o-transform: rotate(900deg);
    transform: rotate(900deg);
    -webkit-transition: 3s ease-in;
    -moz-transition: 3s ease-in;
    -o-transition: 3s ease-in;
    transition: 3s ease-in
}

.table tr:nth-child(2n) {
    background-color: #E1E1E8
}

.table {
    width: 100%;
    overflow-x: scroll;
    display: contents;
    text-align: left
}

.pointer{
    cursor:pointer;
}

.table th {
    cursor: pointer
}

.table td {
    min-width: 150px;
    padding-left: 5px
}

.table tr {
    height: 50px;
    display: table-row
}

.tb_database, .tb_authorization {
    cursor: pointer
}

.div_table {
    overflow-x: scroll;
    overflow-y: hidden;
    max-width: fit-content;
    margin: 0 auto
}

.arrow-up {
    width: 0;
    height: 0;
    position: absolute;
    font-size: 14px !important;
    right: 20px;
    top: 10px
}

.arrow-down {
    width: 0;
    height: 0;
    position: absolute;
    font-size: 14px !important;
    right: 20px;
    top: 10px
}

th {
    position: relative;
    height: 50px;
    text-align: center;
    border-bottom: 2px solid #3B3B39
}

th button {
    width: 100%;
    height: 100%;
    border: 0
}

#sortable li:before, li:before {
    color: #f95f62
}

ul {
    width: 300px;
    padding: 0
}

li {
    padding-left: 10px;
    text-align: left
}


.anzeige, .dropdown, .unit_info .ges_dropdown, .unit_info .unit_dropdown, .unit_meter, .unit_time {
    background-color: transparent;
    border-bottom: 2px solid rgba(140, 140, 140, .4)
}

.slideout-menu .settings, .slideout_menu_edit_programm .settings {
    margin: 0 auto;
    width: 100%;
    text-align: center
}

hr {
    display: block;
    margin: 20px auto;
    border-style: inset;
    border-width: 1px
}

@media screen and (min-width: 0) and (max-width: 310px) {
    * {
        display: none
    }
}

@media screen and (min-width: 320px) and (max-width: 1024px) {
    .important {
        width: calc(100% - 20px);
        padding: 10px 0
    }
}

@media screen and (min-width: 320px) and (max-width: 1700px) {
    .table {
        width: 100%
    }
}

@media screen and (min-width: 320px) and (max-width: 500px) {
    .backgrundhl a {
        width: 50% !important;
        margin: 0;
        box-shadow: none
    }

    .backgrundhl {
        margin: 0
    }

    main {
        padding: 0
    }

    .form {
        width: 100%
    }

    .form .input_special input {
        width: 100% !important
    }

    .form .input_special {
        margin: 0px 0 0 5px;
        width: calc(100% - 90px)
    }

    .form .input_special select {
        width: 100% !important
    }
}

@media screen and (min-width: 500px) and (max-width: 700px) {
    .backgrundhl a {
        width: calc(35% - 4%) !important
    }
}

@media screen and (min-width: 700px) and (max-width: 1000px) {
    .backgrundhl a {
        width: calc(30% - 7%) !important
    }
}

@media screen and (min-width: 1000px) and (max-width: 2000px) {
    .backgrundhl a {
        width: calc(20% - 2%) !important
    }
}

@media screen and (min-device-width: 320px) and (max-device-width: 1024px) {
    header, main, section {
        width: 100%
    }

    .slideout_menu_edit_programm {
        margin: 0 auto;
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        overflow: auto;
        height: 100%;
        background: #fff;
        z-index: 9999;
        color: #000
    }

    #status, .form input {
        display: inline-block
    }

    .form input {
        border: 0;
        border-bottom: 2px solid rgba(140, 140, 140, .4);
        height: 50px;
        margin-top: 20px;
        width: 70%
    }

    .form input[type=submit], iframe {
        border: 0;
        display: block
    }

   

    #menu, #top {
        width: 60px;
        height: 60px;
        padding-top: 0;
        margin: 5px
    }

    #status, iframe {
        position: absolute;
        width: 100%
    }

    #status {
        height: 50px;
        color: #FFF
    }
}

.load, .loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999999;
    background: url(../images/loading.svg) 50% 50% no-repeat #f9f9f9
}

.load {
    display: none
}

ul {
    margin: 0 auto
}




a.button-org {
    line-height: 2.5;
    text-align: center;
}



.button-org:hover {
    cursor: pointer;
}

#edit_menu button:hover {
    color: #f95f62 !important
}

.bold {
    font-weight: 700
}

.italic {
    font-style: italic
}

.underline {
    text-decoration: underline
}

.strikethrough {
    text-decoration: line-through
}

a.button {
    height: 20px;
    padding: 10px;
    width: 100px;
    display: inline-block;
    box-shadow: 0 1px 6px rgb(161, 161, 161);
    border-radius: 5px
}

.button:hover {
    box-shadow: 0 1px 12px rgb(75, 75, 75)
}

.log_inp label {
    font-size: 12px;
    display: block;
    width: 90px;
    background-color: #3B3B39;
    color: white;
    margin-left: 1px;
    padding: 3px 10px;
    text-align: center;
    font-style: italic;
    top: 10px;
    border: 1px solid #3B3B39;
    box-shadow: 0 1px 6px rgba(35, 31, 32, .28);
    position: relative
}

#login form {
    width: 100%;
    height: 100%;
    position: absolute
}

#login {
    clear: both;
    border-radius: 5px;
    width: 600px;
    height: 320px;
    position: absolute;
    top: 160px;
    left: calc(50% - 300px);
    background-color: #fff;
    box-shadow: 0 1px 6px rgba(35, 31, 32, .28)
}

.input_special {
    display: inline-block;
    position: relative;
    width: 60%;
    margin: 10px 20%
}

#login input[type=password], #login input[type=text] {
    width: 100% !important;
    height: 44px;
    background-color: transparent;
    border: 0;
    padding-left: 45px !important;
    border-bottom: 2px solid #3B3B39
}



#login h2 {
    text-align: left;
    padding: 0;
    margin: 15px
}

#login .error, #selection .error {
    margin-top: 0
}

#login .input_special .icon {
    top: 12.5px;
    width: 48px;
    height: 48px;
    font-size: 48px;
    color: #3B3B39;
    left: 0;
    padding: 0;
    transition: .2s all linear;
    cursor: text
}

#login .input_special .icon::before {
    text-align: center
}

#login .input_special label {
    position: absolute;
    top: 30px;
    left: 35px;
    font-size: 12px;
    color: #000;
    transition: .2s all linear;
    cursor: text
}

#login .input_special.active label:nth-child(2) {
    top: 10px;
    font-size: 9px;
    opacity: .8;
    color: #3B3B39;
    background-color: transparent !important
}

@media screen and (min-device-width: 320px) and (max-device-width: 600px) {
    #login {
        clear: both;
        width: 100%;
        height: 320px;
        position: absolute;
        top: unset;
        left: unset;
        background-color: transparent;
        box-shadow: none
    }

    #login input[type=password], #login input[type=text] {
        width: 80% !important
    }

    .input_special {
        display: inline-block;
        position: relative;
        width: 80%;
        margin: 10px 10%
    }
}